这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:某不知名鸽子/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
某不知名鸽子留言 | 贡献
无编辑摘要
某不知名鸽子留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
(未显示同一用户的3个中间版本)
第1行: 第1行:
.pb {
.lw-treebut {
font-size:1em;
    border-radius: 0.5em;
    text-align: center;
    border-color: Black;
    background-color: White;
    color:Gray;
}
}
.pb:hover {
font-size:1.1em;
}
hr {border-color:White}

2025年6月24日 (二) 17:16的最新版本

.lw-treebut {
    border-radius: 0.5em;
    text-align: center;
    border-color: Black; 
    background-color: White; 
    color:Gray;
}